.pra-indicator {
  align-items: center;
  background-color: var(--voorbeeld-color-white);
  block-size: 24px;
  border-radius: 0 20px;
  color: var(--pra-color-primary-600);
  display: flex;
  flex-direction: row;
  font-family: var(--pra-typography-font-family-secondary);
  font-size: 14px;
  gap: 10px;
  inline-size: calc(100% - 2 * 15px);
  justify-content: start;
  line-height: 16px;
  padding-block: 15px;
  padding-inline: 15px;
  svg {
    block-size: 24px;
    fill: black;
  }
  &-label {
    margin-inline-end: auto;
    white-space: nowrap;
  }
  &-bookmark-icon {
    cursor: pointer;
  }
  &-organisation-label {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
